Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7296 - Couldn't download a file
Summary: Couldn't download a file
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 17:22 UTC by georgel
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:41:37 UTC


Attachments (Terms of Use)

Description georgel 1999-11-24 17:22:37 UTC
Can't copy the problem to the clipboard and paste it here.   That's another
bug. Tried to download the 6.1 lisp package and got lots of nastygrams that
indicate file transfer problems.

Comment 1 Matt Wilson 2000-02-09 06:41:59 UTC
need more information.


Note You need to log in before you can comment on or make changes to this bug.